flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From cframp...@apache.org
Subject svn commit: r1397590 - /incubator/flex/sdk/branches/develop/README
Date Fri, 12 Oct 2012 14:47:25 GMT
Author: cframpton
Date: Fri Oct 12 14:47:25 2012
New Revision: 1397590

URL: http://svn.apache.org/viewvc?rev=1397590&view=rev
Log:
Update content relative to TLF.  For now change Apache Flex 4.8 to 4.9 although this may change.

Modified:
    incubator/flex/sdk/branches/develop/README

Modified: incubator/flex/sdk/branches/develop/README
URL: http://svn.apache.org/viewvc/incubator/flex/sdk/branches/develop/README?rev=1397590&r1=1397589&r2=1397590&view=diff
==============================================================================
--- incubator/flex/sdk/branches/develop/README (original)
+++ incubator/flex/sdk/branches/develop/README Fri Oct 12 14:47:25 2012
@@ -34,10 +34,11 @@ Getting the latest sources via Subversio
 
     For further information visit http://incubator.apache.org/flex/source.html
     
-Building Apache Flex 4.8
+Building Apache Flex 4.9
 ========================
 
-    Apache Flex 4.8 is a parity release from Apache of Adobe Flex 4.6.
+    Apache Flex 4.9 is a follow up release to Apache Flex 4.8.  Apache Flex 4.8 which was

+    a parity release from Apache of Adobe Flex 4.6.
     
     Apache Flex is a large project. It requires some build tools which must be installed
     prior to building Flex and it depends on some external software which
@@ -51,8 +52,9 @@ Building Apache Flex 4.8
 Install Prerequisites
 ---------------------
 
-    Adobe Flex 4.6 was certified with AIR 3.1 and Flash Player 11.1.  Apache Flex 4.8
-    will continue to use these.
+    Adobe Flex 4.6 was certified with AIR 3.1 and Flash Player 11.1.  Apache Flex 4.9
+    will continue to use these.  Apache Flex 4.9 has been upgraded to use Text Layout
+    Format (TLF) 3.0.33 which is now part of Apache Flex.
 
     Before building Flex you must install the following software and set the
     corresponding environment variables using absolute file paths.  Relative file paths
@@ -206,18 +208,7 @@ Software Dependencies
             
             This software is released under the Mozilla Public License Version 1.1:
             <http://www.mozilla.org/MPL/>
-        
-        textLayout.swc
-            framework/libs
-            
-            Text Layout Format v2.0 used for text in Spark components
-        
-            This file is extracted from:
-            http://sourceforge.net/projects/tlf.adobe/files/2.0/232/textLayout_build.zip/download
-    
-            This software is released under the Mozilla Public License Version 1.1:
-            <http://www.mozilla.org/MPL/>
-            
+                    
     The following dependencies have licenses which Apache considers to be not compatible

     with the Apache License Version 2.0. You will be prompted to read and agree to the 
     license terms of the dependency before the software can be downloaded to your system.
 



Mime
View raw message